Subject: New Reply Received - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 30 Mar 2023 17:21:55 +0000 (UTC)

Hi Mohammad Khalid,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Good evening,<div dir="auto"><br></div>
<div dir="auto">This is my order number #1721980097   </div>
<div dir="auto"><br></div>
<div dir="auto">I have three mistakes in my order ..</div>
<div dir="auto"><br></div>
<div dir="auto">1- the item that I didn't receive " solid cargo joggers with drawstring closure and pockets " black .</div>
<div dir="auto"><br></div>
<div dir="auto">2- I received item which is not the same i ordered online " solid joggers with drawstring closure blue " picture attached.</div>
<div dir="auto"><br></div>
<div dir="auto">3- I received item I did not ordered " blue sweater " ! Picture attached.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"></div>
<div dir="auto">Thank you in advance,</div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Mar 30, 2023, 8:15 PM Landmark Group &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Waleed,</div>
<div dir="ltr">
<div><span rel="tempredactor"><br></span></div>
<div><span rel="tempredactor" dir="ltr">Thank you for reaching out Centrepoint.</span></div>
<div><span rel="tempredactor"><br></span></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif' dir="ltr">We are truly sorry to hear that you have received incomplete order.</span></div>
<div><span rel="tempredactor"><br></span></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif' dir="ltr">We request you to please specify your order number and the item name which you do not received so that we can check and assist you accordingly.</span></div>
<div><span rel="tempredactor"><br></span></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif' dir="ltr"> We look forward to hearing from you.</span></div>
</div>
</div>
<div dir="ltr">
<div><br></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline!important;box-sizing:border-box' dir="ltr">Centrepoint </span>Support Team</div>
</div>
</div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044016167598'>IMG_20230330_211706.jpg</a><br />2. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044016167599'>IMG_20230330_211740.jpg</a><br />3. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044016167600'>IMG_20230330_211713.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5952168